Subject: New Reply Received - I hope so earlier
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 08 Aug 2022 17:18:23 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  I hope so earlier  Ticket comment <div>Its Ok and its better you complain to your management that because of the failure of facebook team with limited authority you are loosing the credebility in front of the customer. As homebox facebook team being extremely unproductive. I will raise this as well to the landmarks managment as this was like a test for facebook team. Thanks anyhow.

Any how I have resolved this issue already myself and the technicians will come tomorrow</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4685936